<form method="post" action="{{ path('activity_delete', {'id': activity.id}) }}" onsubmit="return confirm('Êtes-vous vraiment sûr de vouloir supprimer cette activité ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ activity.id) }}">
    <button class="w-full mb-4 md:mb-0 md:mx-4 btn-danger md:w-auto">Supprimer</button>
</form>
